!
! The gene for Familial Mediterranean Fever in both Armenians
! and Non-Ashkenazi Jews is linked to the alpha-globin complex
! on 16p: evidence for locus homogeneity
!
! Shohat et al.  Am J Hum Genet 1992; 51: 1349-1354.
!
! This gives genotypes for the 3'HVR/PvuII length polymorphism, supplemented
! using 5'HVR/DdeI if the first marker was uninformative (Fams 3 & 8).
! These polymorphisms are within the alpha-globin locus on 16p13.3-p13.1.
!
! Families are per Figure 1 (p 1352)
!
set data ../pedigrees
set locus fmf affection
set locus 3'HVR marker
set locus prob affection
read pedigree fmf.ped
run
bye
davie fmf
davie fmf prob
asp fmf
set ple 1 
asp fmf
!
! Run a MLS ASP analysis using ASPEX via Gconvert
! drop prob
! write locus tcl fmf.tcl
! nuclear
! write linkage fmf.pre
! % c:\aspex\sib_phas -f fmf.tcl fmf.pre
! % rm fmf.tcl fmf.pre
! bye
!
freq
davie fmf
davie fmf prob
set ple 2
asp fmf
set ple 0
apm fmf
tdt fmf

